                <div class="module">Datenexport</div>
<?
  // Exportiere Daten auf Anfrage
  if ($export)
  {
      exportCSV($gesamtexport);
      $loggedIn->log('datenexport', $loggedIn->userId);
  }

/*
  if ($deletefiles)
  {
      foreach ($deletefiles as $deletefile)
      {
          rename("$exportpath/$deletefile", "$exportpath/old/$deletefile");
      }
  }
  */

  $myDir = opendir("$exportpath/old");
  $files = array();
  while ($filename = readdir($myDir))
  {
      if (filetype("$exportpath/old/$filename") == "file")
      #if (!(preg_match("/^\\./", $filename)))
      {
          array_push($files, $filename);
      }
  }
  closedir($myDir);
  sort($files);
?>
<?
  if ($files)
{
    ?>
                <br />
                  <fieldset class="fieldset"><legend>Exportierte Dateien</legend>
                    Folgende Dateien stehen zum Herunterladen bereit:<br><br>
                    <table>
<?
  foreach($files as $file)
  {
      $lines = `cat $exportpath/old/$file| wc -l`;
?>
                      <tr>
                        <td>
                          <a href="https://www.healthmiles.de/admin/downloadcsv.php?file=old/<?=$file?>"><?=$file?></a> (<?=$lines?> Eintr&auml;ge)
                        </td>
                      </tr>
<? } ?>
                    </table>
                  </fieldset>
<? } 
